Bug 126483 - [PATCH] www/validator: Size mismatch of archive files between 2 master sites
Summary: [PATCH] www/validator: Size mismatch of archive files between 2 master sites
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-12 20:30 UTC by KIMURA Yasuhiro
Modified: 2008-08-19 01:50 UTC (History)
0 users

See Also:


Attachments
patch-validator (12.07 KB, text/plain)
2008-08-12 20:30 UTC, KIMURA Yasuhiro
no flags Details
validator.patch (25.72 KB, patch)
2008-08-13 05:25 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description KIMURA Yasuhiro 2008-08-12 20:30:03 UTC
	- There is size mismatch of archive files between primary site
	  (validator.w3.org) and maintainer's mirror site (www.cyberbotx.com).
	  It seems archive files are silently updated by author. So update
	  distinfo so that it matches with primary site. Archive files
	  in mirror site need to be updated.
	- Add some missing files that are new in 0.8.3 and not installed.
	- Replace direct use of 'find' with '${FIND}' in Makefile
	- Sort some lines in Makefile and pkg-plist
	- Bump PORTREVISION.
Comment 1 Edwin Groothuis freebsd_committer 2008-08-12 20:30:17 UTC
Maintainer of www/validator,

Please note that PR ports/126483 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126483

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-08-12 20:30:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Naram Qashat 2008-08-13 05:25:48 UTC
Edwin Groothuis wrote:
> Maintainer of www/validator,
> 
> Please note that PR ports/126483 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126483
> 

I do approve of the patch, however, there was one difference I have in my local 
copy that is not in this, so I please apply the attached patch instead.

Thanks,
Naram Qashat
Comment 4 Wesley Shields freebsd_committer 2008-08-15 16:28:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 5 dfilter service freebsd_committer 2008-08-19 01:42:58 UTC
wxs         2008-08-19 00:42:44 UTC

  FreeBSD ports repository

  Modified files:
    www/validator        Makefile distinfo pkg-plist 
  Log:
  - Distfile re-rolled (adds documentation changes)
  - Use ${FIND} instead of find.
  
  PR:             ports/126483
  Submitted by:   KIMURA Yasuhiro <yasu@home.utahime.org>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.17      +22 -17    ports/www/validator/Makefile
  1.11      +6 -6      ports/www/validator/distinfo
  1.9       +14 -1     ports/www/validator/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wesley Shields freebsd_committer 2008-08-19 01:43:51 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!